Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 17:29:01 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return nisi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nisi Bot:  Hi Nisi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9651949900 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502146077            09:16 PM, 23rd Apr                     nisi                    Order has been delivered, however delivery status has not been updated for me to return the products. Kindly make the return option available. Thanks           09:17 PM, 23rd Apr                   Hamza                   Hi Nisi,Good evening  Thank you for contacting us.This is Hamza. How may I help you with the order 9651949900?           09:17 PM, 23rd Apr                   Hamza                   You can let us know the name of the items and the order number, we will arrange for a return.           09:17 PM, 23rd Apr                     nisi                    its been delivered, can u make the status delivered for me to return few products.           09:18 PM, 23rd Apr                     nisi                    Order #9651949900           09:19 PM, 23rd Apr                     nisi                    Denim ripped jeans with pockets           09:20 PM, 23rd Apr                     nisi                    Iconic Embellished Cropped High-Rise Jeans with Pocket Detail           09:20 PM, 23rd Apr                     nisi                    Sustainable Solid V-Neck T-shirt with Short Sleeves           09:21 PM, 23rd Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:24 PM, 23rd Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           09:26 PM, 23rd Apr                   Hamza                   A return request has been created           09:26 PM, 23rd Apr                   Hamza                   Is there anything else I can help you?            09:26 PM, 23rd Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:28 PM, 23rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2444099